{
  "name": "@antora/asciidoc-loader",
  "version": "3.2.0-alpha.4",
  "description": "Loads AsciiDoc content into an Asciidoctor Document object (AST) for use in an Antora documentation pipeline.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>",
    "Sarah White <sarah@opendevise.com>",
    "Guillaume Grossetie <g.grossetie@gmail.com>",
    "David Jencks <djencks@apache.org>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:antora/antora",
  "bugs": {
    "url": "https://gitlab.com/antora/antora/issues"
  },
  "main": "lib/index.js",
  "exports": {
    ".": "./lib/index.js",
    "./config/collate-asciidoc-attributes": "./lib/config/collate-asciidoc-attributes.js",
    "./include/resolve-include-file": "./lib/include/resolve-include-file.js",
    "./util/compute-relative-url-path": "./lib/util/compute-relative-url-path.js",
    "./package.json": "./package.json"
  },
  "dependencies": {
    "@antora/logger": "3.2.0-alpha.4",
    "@antora/user-require-helper": "~2.0",
    "@asciidoctor/core": "~2.2"
  },
  "engines": {
    "node": ">=16.0.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "asciidoc",
    "asciidoctor",
    "documentation",
    "static site",
    "web publishing"
  ],
  "scripts": {
    "test": "_mocha",
    "prepublishOnly": "npx -y downdoc@latest --prepublish",
    "postpublish": "npx -y downdoc@latest --postpublish"
  }
}
